[KCM Locale]
Name=Columbia
Name[bg]=Êîëóìáèÿ
Name[ca]=Colòmbia
Name[cs]=Kolumbie
Name[da]=Kolumbien
Name[de]=Kolumbien
Name[el]=Κολομβία
Name[eo]=Kolumbio
Name[es]=Colombia
Name[et]=Kolumbia
Name[fi]=Kolumbia
Name[fr]=Colombie
Name[gl]=Colombia
Name[he]=היבמולוק
Name[hr]=Kolumbija
Name[hu]=Kolumbia
Name[is]=Kólumbía
Name[it]=Colombia
Name[ja]=コロンビア
Name[ko]=콜롬비아
Name[lt]=Kolumbija
Name[lv]=Kolumbija
Name[mk]=Колумбија
Name[oc]=Col�mbia
Name[pl]=Kolumbia
Name[pt]=Colômbia
Name[pt_BR]=Colômbia
Name[ru]=Колумбия
Name[sk]=Kolumbia
Name[sl]=Kolumbija
Name[sr]=Kolumbija
Name[ta]=¦¸¡ÄõÀ¢Â¡
Name[tr]=Kolombiya
Name[uk]=Колумбія
Name[zh_CN.GB2312]=哥伦比亚
Name[zh_TW.Big5]=哥倫比亞
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
